RubyGems Navigation menu

battlenet 1.1.0

Easily consume Blizzard's Community Platform API.

Gemfile
          gem 'battlenet', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install battlenet -v 1.1.0
  
  
  
  
  
  
  

Total downloads 12,357

For this version 1,513

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - May 3, 2012 (450 KB)
  2. 1.3.0 - January 30, 2012 (440 KB)
  3. 1.2.0 - December 19, 2011 (438 KB)
  4. 1.1.1 - December 10, 2011 (437 KB)
  5. 1.1.0 - November 6, 2011 (437 KB)
Show all versions (8 total)

Runtime Dependencies: